
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1110px; padding-bottom: 250px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 240px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #f0f0f0; }
body.site:before { background: transparent url("../gallery_gen/af2465c2345c534f183b85e3d5b39733.png") repeat-x scroll center bottom; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1550px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1550px; min-height: 1550px; }
#wb_element_instance0 { top: 100px; left: 0px; min-width: 1200px; width: 1200px; min-height: 41px; height: 41px; display: block; z-index: 461; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 15px Source Sans Pro,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 17px; letter-spacing: 1px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 15px Source Sans Pro,sans-serif; text-decoration: none; color: #43852d; line-height: 17px; letter-spacing: 1px; background: transparent none repeat left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 15px Source Sans Pro,sans-serif; text-decoration: none; color: #43852d; line-height: 17px; letter-spacing: 1px; background: transparent none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 161px; left: 533px; min-width: 44px; width: 44px; min-height: 48px; height: 48px; display: block; z-index: 267; }
#wb_element_instance1 img { width: 44px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance2 { top: 60px; left: 526px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 264; }
#wb_element_instance3 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance3 { top: 60px; left: 590px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 266; }
#wb_element_instance4 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance4 { top: 60px; left: 657px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 268; }
#wb_element_instance5 { top: 114px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; z-index: 269; }
#wb_element_instance6 { top: 30px; left: 240px; min-width: 759px; width: 759px; min-height: 53px; height: 53px; display: block; z-index: 197; }
#wb_element_instance7 { top: 530px; left: 30px; min-width: 364px; width: 364px; min-height: 270px; height: 270px; display: block; z-index: 177; }
#wb_element_instance7 img { width: 364px; height: 270px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 { top: 530px; left: 400px; min-width: 392px; width: 392px; min-height: 261px; height: 261px; display: block; z-index: 179; }
#wb_element_instance8 img { width: 392px; height: 261px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { top: 530px; left: 810px; min-width: 360px; width: 360px; min-height: 272px; height: 272px; display: block; z-index: 180; }
#wb_element_instance9 img { width: 360px; height: 272px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { top: 800px; left: 58px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; z-index: 181; }
#wb_element_instance10 > .wb_shp:before { background: transparent none repeat left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance10 > .wb_shp { background-color: rgba(0, 0, 0, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 60px; }
#wb_element_instance11 { top: 800px; left: 438px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; z-index: 183; }
#wb_element_instance11 > .wb_shp:before { background: transparent none repeat left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance11 > .wb_shp { background-color: rgba(0, 0, 0, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 60px; }
#wb_element_instance12 { top: 800px; left: 818px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; z-index: 184; }
#wb_element_instance12 > .wb_shp:before { background: transparent none repeat left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance12 > .wb_shp { background-color: rgba(0, 0, 0, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 60px; }
#wb_element_instance13 { top: 820px; left: 53px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 185; }
#wb_element_instance14 { top: 820px; left: 434px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 186; }
#wb_element_instance15 { top: 821px; left: 813px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 187; }
#wb_element_instance16 { top: 740px; left: 360px; min-width: 540px; width: 540px; min-height: 72px; height: 72px; display: block; z-index: 189; }
#wb_element_instance17 { top: 685px; left: 0px; min-width: 360px; width: 360px; min-height: 20px; height: 20px; display: block; z-index: 191; }
#wb_element_instance18 { top: 686px; left: 870px; min-width: 328px; width: 328px; min-height: 20px; height: 20px; display: block; z-index: 192; }
#wb_element_instance19 { top: -70px; left: 0; right: 0; min-height: 700px; height: 700px; display: block; z-index: 172; }
#wb_element_instance20 { top: 229px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance2 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance3 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance4 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 { opacity: 0.51; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance8 { opacity: 0.51; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance9 { opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance17 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance18 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance19 { opacity: 0.61; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance19 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center bottom; background-size: cover; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
